@font-face {
  font-family: "Zawgyi-embeded";
  font-weight: 600;
  src: url("../fonts/ZawgyiOne.ttf");
}

@font-face {
  font-family: "Myanmar3";
  src: url("../fonts/mm3web.ttf");
}

body, input, a, h1, h2, h3, h4, h5, select, textarea, p, time, ul li, ol li {
  font-family: "Myanmar3", "Zawgyi-embeded", "Zawgyi-One", "Zawgyi1";
}

#af-header .af-inner .nav-main li a,
#af-header .af-inner .nav-member .member-item:first-child > a {
  font-family: "Myanmar3", "Zawgyi-embeded", "Zawgyi-One", "Zawgyi1" !important;
}


